Subject: RE: no overall type in Extended Attributes

From: "Glen Zorn" <[email-masked]>
Date: Mon, 1 Sep 2008 17:33:30 +0700

Alan DeKok [mailto:[email-masked]] writes:

> Glen Zorn wrote:
> > Right.  The example is related to security...anyway, here's an idea:
> how
> > about breaking the Ext-Type field into 2 8-bit fields one of which
> stays in
> > the Extended Attribute header (giving naming capability for the
> attribute
> > itself) & the other staying in the TLV header?
> 
>   Are we back to 8-bit types for the Extended-Attribute?

I don't know, it's just a suggestion; it does have the virtue of retaining
the existing layout (at least for the first AVP) & reducing the size of
AVPs.  I do think that something needs to be done, though, & this is the
least disruptive solution I've come up with so far.

>   Alan DeKok.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>